
Redmine - Patch #1054

Hudson support for simple_ci

2008-04-14 00:49 - Kaare Nilsen

Status: Closed Start date: 2008-04-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Description

Well dunno if this is the right place to add this patch, but anyway. I have changed the simple_ci plugin to use the simple-rss feed

parser : http://simple-rss.rubyforge.org/ and then it also are able to read hudson feeds. afaik it should not brake existing functionality

History

#1 - 2008-11-02 09:48 - Markus Knittig

+1

#2 - 2008-11-03 12:12 - Anonymous

+1

#3 - 2013-03-20 17:41 - Anonymous

Actually, I don't think this is the right place for patches for plugins...

#4 - 2013-03-20 17:54 - Toshi MARUYAMA

- Category set to Plugin Request

#5 - 2013-03-20 17:55 - Toshi MARUYAMA

- Status changed from New to Closed

simple_ci plugin was removed from SVN by r9562 due to not porting rails3.

Files

simple_ci.diff 943 Bytes 2008-04-13 Kaare Nilsen
